Bug 1271539 - When user creates a new guided dtable, page title is erased
When user creates a new guided dtable, page title is erased
Status: ASSIGNED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity low
: ER5
: 6.2.0
Assigned To: manstis
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 04:52 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Chrome screen-shot (33.91 KB, image/png)
2015-11-03 14:54 EST, manstis
no flags Details
IE11 screen-shot (33.16 KB, image/png)
2015-11-03 14:55 EST, manstis
no flags Details

  None (edit)
Description Zuzana Krejčová 2015-10-14 04:52:13 EDT
Description of problem:
Summary says it all. The page title (e.g. Red Hat JBoss BPM Suite :: Business central) disappears, the element is there in the source but empty. I've only seen this with the guided dtables (both with and without using the wizard).
Refresh brings the title back.


Version-Release number of selected component (if applicable):
6.2 ER3
Comment 6 Zuzana Krejčová 2015-11-03 11:36:10 EST
I just noticed it doesn't happen only when creating a guided dtable, it also happens when you simply open one.
Comment 7 manstis 2015-11-03 14:54:14 EST
(In reply to Zuzana Krejčová from comment #6)
> I just noticed it doesn't happen only when creating a guided dtable, it also
> happens when you simply open one.

Hi Zuzana,

I just tried with a fresh install of http://dev138.mw.lab.eng.bos.redhat.com/candidate/bpmsuite-6.2.0.ER5/ and Chrome 46.0.2490.80 and still cannot replicate. I also tried with a fresh install of IE11 on Windows 7. Again, I could not replicate.

This is what I did:-

1) Install Business Central on EAP6.4

2) Clone https://github.com/guvnorngtestuser1/guvnorng-playground.git

3) Open "Pricing loans"

The title correctly showed "Pricing loans.gdst - Guided Decision Tables".

I've attached screen-shots, in case we're talking about different things.
Comment 8 manstis 2015-11-03 14:54 EST
Created attachment 1089188 [details]
Chrome screen-shot
Comment 9 manstis 2015-11-03 14:55 EST
Created attachment 1089189 [details]
IE11 screen-shot
Comment 10 manstis 2015-11-03 14:55:55 EST
Hi Zuzana,

If you're using a different set of steps, please advise and I'll try them.

Thanks,

Mike
Comment 11 Zuzana Krejčová 2015-11-11 06:00:57 EST
Okay, I see the problem now. :)
I am really talking about the page title (shown usually at the very top of the browser window or tab, in the html it is the <html><head><title>...</..> element), not the panel/editor title (within the business central app).

Note You need to log in before you can comment on or make changes to this bug.